<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>bugReportEmailAddress</key>
	<string>support@coriolis-systems.com</string>
	<key>bugReportEmailName</key>
	<string>Coriolis Technical Support</string>
	<key>bugReportMenuTitle</key>
	<string>Report Bugs to Coriolis Systems…</string>
	<key>buyNowURL</key>
	<string>http://www.coriolis-systems.com/buy.php?product=32</string>
	<key>updateURL</key>
	<string>${CORS_UPDATE_URL}</string>
	<key>vendorName</key>
	<string>Coriolis Systems Limited</string>
	<key>websiteMenuTitle</key>
	<string>Coriolis Systems Website</string>
	<key>websiteURL</key>
	<string>http://www.coriolis-systems.com</string>
	<key>hasPreReleaseSoftware</key>
	<true/>
</dict>
</plist>
